@import url("reset.css");

body
{
	background: #FFF url("../images/bg.png") repeat-y;
	color: #333;
	font-family: "Istok Web", Arial, Helvetica, sans-serif;
	font-size: 13px;
}

a { color: #3F8DE9; text-decoration: none; }
a:hover { color: #333; text-decoration: none; }

#topcont
{
	position: fixed;
	top: 0;
	width: 100%;
	height: 72px;
	padding: 28px 0 0 0;
	background: #111 url("../images/bg-topcont.png") repeat;
}

	#topcont h1
	{
		font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
		font-size: 42px;
		font-weight: normal;
		letter-spacing: -1px;
		margin: 0 0 0 20px;
	}


#maincont
{
	width: auto; /* or you can set a specific width like - width: 610px; */
	
	min-width: 450px;
	max-width: 850px;
	
	margin-left: 45px;
	margin-top: 105px;
	padding: 20px;
	line-height: 22px;
}

		#maincont p { margin: 0 0 20px 0; }
		
		#maincont h1, #maincont h2, #maincont h3, #maincont h4, #maincont h5 { margin: 0 0 20px 0; font-weight: normal; letter-spacing: -1px;  font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif; }
		#maincont h1 { font-size: 32px; }
		#maincont h2 { font-size: 24px; }
		#maincont .centre { font-size: 24px; text-align:center; color:#3F8DE9;}
		#maincont .droite { font-size: 20pt; text-align:right; color:#3F8DE9;}
		#maincont h3 { font-size: 30px; }
		#maincont h4 { font-size: 30px; }
		#maincont h5 { font-size: 28px; }
		#maincont .bouton {font-size:18pt;color:white;background-color:#3F8DE9;}
		
		
		#maincont ul { margin: 0 0 20px 35px; list-style-type: square; }
		#maincont ul li { padding: 0 0 0 2px; }
		
		#maincont ol { margin: 0 0 20px 35px; list-style-type: decimal; }
		#maincont ol li { padding: 0 0 0 2px; }
		
		#maincont blockquote { background: #EEE; border-left: 3px solid #3F8DE9; padding: 15px; margin: 0 0 20px 0; font-style: italic; line-height: 18px; }
		
		#maincont table { width: 100%; border-collapse: collapse; text-align: left; margin: 0 0 15px 0; background: #FFF; line-height: 18px; font-size: 12px; }
		#maincont table tr th { border: 1px solid #BBB; padding: 10px; background: #DDD; font-weight: normal; color: #222; }
		#maincont table tr td { border: 1px solid #BBB; padding: 10px; }

	#maincont .galleryimg
	{
		width: auto;
		height: 200px;
		background: url("../images/galleryimg.jpg") no-repeat top center;
		margin: 0 0 20px 0;
		
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;ß
	}